Englisch

Wichtige Information zu macOS 10.13 High Sierra

Seit dem 25. September 2017 steht die neue macOS-Version “High Sierra” zur Verfügung.

Die aktuelle Version 2.05 des NCP Secure Enterprise macOS Clients ist NICHT kompatibel zur neuen macOS Version 10.13.

Wir empfehlen Ihnen daher, mit dem Update auf macOS High Sierra zu warten, bis die vollständige Kompatibilität hergestellt ist. Ein freigegebener kostenpflichtiger NCP Secure Enterprise macOS Client steht voraussichtlich Mitte November zur Verfügung.